export default {
  // GAS STATIONS
  GET_NEARBY_GAS_STATIONS: 'GET_NEARBY_GAS_STATIONS',
  RESET_GAS_STATIONS: 'RESET_GAS_STATIONS',

  // HOTELS
  GET_NEARBY_HOTELS: 'GET_NEARBY_HOTELS',
  RESET_HOTELS: 'RESET_HOTELS',

  // RESTAURANTS
  GET_NEARBY_RESTAURANTS: 'GET_NEARBY_RESTAURANTS',
  RESET_RESTAURANTS: 'RESET_RESTAURANTS',

  // TRUCKS
  GET_ALL_TRUCKS: 'GET_ALL_TRUCKS',

  // TRAVEL
  GET_TRAVEL: 'GET_TRAVEL',

  // TRAVELS
  GET_ALL_TRAVELS: 'GET_ALL_TRAVELS',
};
